RubyGems Navigation menu

gir_ffi-gtk 0.16.0

Bindings for Gtk+ 2 and 3, generated by GirFFI, with overrides.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.17.0 - December 31, 2023 (18,5 KB)
  2. 0.16.0 - May 21, 2022 (18,5 KB)
  3. 0.15.1 - January 21, 2022 (18,5 KB)
  4. 0.15.0 - October 19, 2019 (26 KB)
  5. 0.14.1 - December 19, 2018 (26 KB)
Mostrar todas las versiones (22 total)

dependencias de Runtime (1):

gir_ffi ~> 0.16.0

dependencias de Development (8):

minitest ~> 5.12
rake ~> 13.0
rake-manifest ~> 0.2.0
rubocop ~> 1.25
rubocop-minitest ~> 0.19.0
simplecov ~> 0.21.0

Propietarios:

Subida por:

Autores:

  • Matijs van Zuijlen

SHA 256 checksum:

2a5c656c8ca6c4b83a44c4c1f7e647a569650800521d23be77a10e8c2de3299e

Total de descargas 49.514

Para esta versión 1.724

Licencia:

LGPL-2.1+

Versión de Ruby requerida: >= 2.7.0

Nuevas versiones requieren AMF: true

Versión publicada con AMF: true

Enlace: